@import url('https://fonts.googleapis.com/css2?family=Hind:wght@400;500;600;700&family=Merriweather+Sans:wght@400;500;600;700;800&display=swap');
body {
	color: #222;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Hind', sans-serif;
	margin: 0;
	overflow-x: hidden;
}

/*common css start */
h1,h2,h3,h4,h5,h6{
	margin: 0;
	font-family: 'Merriweather', sans-serif;
}

ul{
	margin:0;
	padding:0;
}
li{
	margin:0;
	padding:0;
	list-style: none;
	display: inline-block;
}
a,a:hover,a:focus{
	text-decoration: none;
	color:#222;
	outline: 0;
}
button,button:focus{
	border:0;
	box-shadow: 0;
}
p{
	margin:0;
	padding:0;
}
.section-padding {
	padding:40px 0;
}
img{
	width: 100%;
}

/*==== common css End ====*/

/*==== Topbar css start ====*/
.mobile-menu {
    display: none;
}
.top-bar {
  background: #282F3B;
  padding: 10px 0;
}
.topbar-contact {
	margin-top: 5px;
}
.topbar-contact ul li i {
	color: #036F3C;
	margin: 0 3px;
}
.topbar-contact ul li a {
  color: #DCDFE3;
  margin-right: 15px;
}

.top-social {
  text-align: right;
}
.top-social ul li a {
  background: #ED450C;
  height: 30px;
  width: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  border-radius: 50px;
  color: #fff;
  margin-left: 10px;
}
/*==== Topbar css end ====*/

/*==== Menu area css start ====*/
.menu-area {
  padding: 15px 0;
  background: #fff;
}
.main-menu {
  text-align: right;
}
.main-menu ul li {
	position: relative;
	padding: 16px 0;
}
.main-menu ul li a {
    margin-right: 18px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #444;
}
.sub-menu {
	position: absolute;
	top: 75px;
	background: #fff;
	z-index: 9;
	width: 270px;
	visibility: hidden;
	opacity: 0;
	transition: 0.35s all;
	border-radius: 5px;
	text-align: left;
}
.main-menu ul li a:hover{
	color: #006C3B;
}
.main-menu ul li:hover > .sub-menu {
	visibility: visible;
	opacity: 1;
	top: 76px;
}
.sub-menu li {
  padding: 12px 10px !important;
  border-bottom: 1px solid #ddd;
  display: block;
}
.pointer{
	cursor: pointer;
}
/*==== Menu area css end ====*/

/*==== About  css start ====*/
.about-section {
    padding: 80px 0;
}
.home-about{
 	text-align: left;
    padding-left: 15px;
 }
.home-about p {
    color: #222;
    font-size: 16px;
    line-height: 2.2;
}
.home-about h3 {
    display: inline-block;
    text-transform: capitalize;
    font-size: 18px;
    margin: 0;
    font-weight: 600;
    color: #444;
}
.home-about h1 {
    margin: 7px 0;
    line-height: 1.4;
    font-weight: 600;
    font-size: 24px;
    padding: 15px;
    padding-left: 0;
    border-bottom: 1px solid #ED450C;
    color: #0B7141;
}
.home-about h3 {
    display: inline-block;
    text-transform: capitalize;
    font-size: 20px;
    margin: 0;
    font-weight: 600;
    color: #444;
}
.about-img img {
    width: 100%;
    object-fit: contain;
}
/*==== About  css end ====*/

/*==== Home service css start ====*/
.service-section {
    background: #f9f9fb;
    padding: 80px 0;
}
.section-title {
    margin-bottom: 25px;
}
.dark_bg {
    background: #f9f9f9f9;
}

.section-title h1 {
    font-weight: 600;
    margin-top: 10px;
    color: #444;
}
.section-title {
    margin-bottom: 25px;
}

.section-title h1 {
    font-weight: 600;
    margin-top: 10px;
    color: #444;
}
.single-service {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin: 15px 0;
}

.hservice-text {
    padding: 20px;
}

.hservice-text h2 {
    font-size: 25px;
    font-weight: 600;
    height: 65px;
}

.hservice-text p {
    color: #666;
}
.hservice-img {
    height: 340px;
    overflow: hidden;
}
.hservice-img img {
    transition: 0.35s all;
    height: 100%;
}
.single-service:hover img {
    transform: scale(1.1);
}
.common_btn1 {
    background: #F07B00;
    color: #fff !important;
    padding: 8px 17px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 15px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.common_btn1:after {
    position: absolute;
    content: "";
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #fff;
    transition: 0.8s all;
    color: #222 !important;
    z-index: -1;
}

.common_btn1:hover.common_btn1:after {
    left: 100%;
}
/*==== Home service css end ====*/


/* ==== Footer Css Start ====*/
.footer-area {
    background: #303841;
    padding-top: 60px;
    padding-bottom: 40px;
}
.footer-logo {
    height: 80px;
    background: #fff;
    width: 100%;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.footer-about {
    color: #d1d1d1;
    margin-bottom: 15px;
}
.widget_title {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 25px;
}

.footer-menu ul li {
    display: block;
}

.footer-menu ul li a {
    color: #d1d1d1;
    display: inline-block;
    margin: 5px 0px;
    transition: 0.35s all;
}
.footer-menu ul li a:hover {
    color: #ED450C;
    margin-left: 5px;
}
.footer-icon {
    display: grid;
    grid-template-columns: 50px auto;
    color: #d1d1d1;
    margin-bottom: 15px;
    align-items: center;
}
.footer-icon i {
    font-size: 20px;
}
.social-icon ul li a i {
    color: #fff;
    margin-right: 2px;
    font-size: 16px;
    height: 40px;
    width: 40px;
    background: #2e2e2e;
    line-height: 40px;
    border-radius: 50%;
    box-sizing: border-box;
    text-align: center;
    transition: 0.35s all;
}
.social-icon ul li a i:hover {
    background: #ED450C;
}
/*====  copyright css start  ====*/
.copyright-area {
    background: #303841;
    color: #fff;
    text-align: left;
    padding: 18px 0;
    border-top: 1px solid #4c4c4c;
}
.copyright p {
    text-align: center;
}
.copyright-area p a {
	color: #ED450C
}

/*==== Footer css end ====*/

/*==== Contact css start ====*/

.page-header {
    padding: 50px 0;
    border-bottom: 1px solid #eee;
    background: url(../images/bg22.jpg) fixed;
}
.page-title h2 {
    color: #fff;
}
.page-title2 h2 {
    text-align: right;
    font-size: 22px;
}
.bredcrumb-banner::after {
	content: "";
	position: absolute;
	background: rgb(0, 0, 0,0.6);
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
	height: 100%;
	width: 100%;
}
.bredcrumb-text {
	color: #fff;
}
.bredcrumb-text h2 {
	font-weight: bold;
	font-size: 30px;
}
.contact-form h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.contact-form input {
    height: 40px;
    padding: 0 12px;
    font-size: 16px;
}
.contact-item {
	box-sizing: border-box;
	padding: 15px 15px;
	margin-bottom: 5px;
	box-shadow: -webkit-box-shadow: 2px 2px 13px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 13px -1px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 13px -1px rgba(191, 187, 187, 0.75);
	position:relative;
}
.contact-icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
    content: "";
    background: #ED450C;
}
.contact-form h2 {
    font-size: 18px;
    font-weight: 600;
}
.contact-icon a {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	right: 0;
	color: #fff;
	font-size: 35px;
}
.contact-address {
	margin-left: 100px;
	padding: 10px 10px;
}
.contact-address h2 {
	color: #222;
	font-weight: 900;
	font-size: 20px;
	letter-spacing: 1px;
}

.contact-address p {
	color: #262626;
}
.contact-info {
	margin-bottom:25px;
}
.contact-form {
	padding: 5px 5px;
}
.form-group .form-control {
	box-shadow: none !important;	
}
/*==== Contact css end ====*/
.scrolltop {
    position: fixed;
    right: 15px !important;
    bottom: 10px !important;
    width: 40px !important;
    background: #ED450C !important;
    height: 40px !important;
    line-height: 35px !important;
    border-radius: 50% !important;
    text-align: center !important;
    color: #ffff !important;
    font-size: 24px !important;
    cursor: pointer;
}
/* ==== Slider css start ==== */
.tp-banner-container {
	width: 100%;
	position: relative;
	padding: 0;
	background: #343434;
}
.tp-banner {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
.tp-bannertimer {
	visibility: hidden !important;
	height: 2px;
}
.tp-banner ul {
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.tp-banner .tp-caption a.btn {
	font-size: 14px;
	color: #fff;
	box-shadow: 0 1px 0 0 rgba(255,255,255,0.2) inset, 0 2px 3px rgba(0,0,0,0.2);
}
.tp-banner .tp-caption.paragraph {
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
.tp-caption.small_text {
	position: absolute;
	color: #000;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;
}
.tp-caption.title_text {
	position: absolute;
	color: #cc3300;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
	font-weight: 600;
	font-size: 36px;
	line-height: 36px;
	font-family: "Courier New", Courier, monospace;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	padding: 5px 10px;
	text-shadow: 1px 1px 1px #111;
	white-space: nowrap;
}
.tp-caption.medium_text {
	position: absolute;
	color: #FFF;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	padding: 5px 10px;
	white-space: nowrap;
}
.bg-grey {
	padding: 10px;
	background: rgba(0,0,0,0.6);
	height: auto;
	width: auto;
}
.tp-caption.large_text {
	position: absolute;
	color: #FFF;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	font-weight: 400;
	font-size: 36px;
	line-height: 40px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;
}
.tp-caption.very_large_text {
	position: absolute;
	color: #FFF;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;
	letter-spacing: -2px;
}
.tp-caption.white-font {
	position: absolute;
	color: #fff;
	text-shadow: none;
	font-weight: 0;
	font-size: 50px;
	line-height: 86px;
	font-family: Oswald;
	padding: 0 30px;
	margin: 0;
	border-width: 0;
	border-style: none;
	letter-spacing: 0;
}
.tp-caption.orange-font {
	color: #f5821f;
}
.tp-caption.small-white-font {
	position: absolute;
	color: #fff;
	text-shadow: none;
	font-weight: 0;
	font-size: 18px;
	line-height: 30px;
	font-family: Oswald;
	padding: 0 30px;
	margin: 0;
	border-width: 0;
	border-style: none;
	letter-spacing: 0;
}

/*=== Sidebar css start ====*/
.sidebar {
    background: #F6F6F6;
    padding: 30px;
    margin: 30px 0;
}

.sidebar-title {
    color: #222;
    font-size: 22px;
    font-weight: 900;
    margin-bottom: 15px;
}
.side-menu {}

.side-menu li {
    display: block;
}
.side-menu li a {
    display: block;
    background: #fff;
    padding: 15px 15px;
    margin: 10px 0;
    position: relative;
    transition: 0.35s all;
    font-weight: 500;
    color: #666;
}
ul.side-menu li a:hover {
    color: #ED450C;
}
.side-menu li a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 22px;
    color: #ED450C;
}

/*=== Sidebar css end ====*/

/*=== Project css start ====*/
.project-inner {
    padding: 30px 0;
}

.project-item {
    display: grid;
    grid-template-columns: 200px auto;
    grid-gap: 30px;
    background: #f1f1f1;
    padding: 15px;
    margin: 15px 0;
    align-items: center;
    border-radius: 5px;
}
h2.project_title {
    color: #ED450C;
    font-weight: 600;
    font-size: 24px;
}
/*=== Project css end ====*/

/*=== Career css start ====*/
.career-overview {
    padding: 30px 0;
}

.career-overview .title {
    font-weight: 600;
}

.career-overview img {
    margin: 20px 0;
}
.career-text {
    color: #ED450C;
    margin: 18px 0;
    font-size: 19px;
}

.career-overview table {
    border: 1px solid #ddd;
}

.career-overview table td {
    border: 1px solid #ddd;
    padding: 6px 8px !important;
}
/*=== Career css end ====*/

/*=== gallery css start ====*/
.item-img {
    position: relative;
    margin-bottom: 30px; 
}
.height-250{
   height:250px !important; 
}
.height-200{
   height:200px !important; 
}
.height-150{
   height:150px !important; 
}
.height-215{
   height:215px !important; 
}
.height-100{
   height:100px !important; 
}
.height-350{
   height:350px !important; 
}
.height-125{
   height:125px !important; 
}
.item-img img {
    height: 100%;
    width: 100%;
}
.item-img {
    position: relative;
    overflow: hidden;
    margin: 14px 0;
    height: 250px;
    border: 3px solid #ddd;
    padding: 5px;
    border-radius: 10px;
}
.item-video {
    height: 300px;
}
.item-img img {
    height: 100%;
    width: 100%;
    transition: 0.35s;
    border-radius: 10px;
}

.item-img:hover.item-img img {
    transform: scale(1.2);
}
.item-img-overlay {
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    height: 100%;
    width: 100%;
    transform: translateY(-50%);
    background: rgba(0, 126, 202, 0.8);
    opacity: 0;
    transition: 0.35s;
}

.item-img-overlay i {
    color: #fff;
    font-size: 25px;
}

.item-img:hover .item-img-overlay {
    opacity: 1
}

.item-img-overlay h5 {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 35%;
    transform: translateY(-35%);
    opacity: 0;
    transition: 0.35s all;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
}

.item-img-overlay .icons {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 65%;
    transform: translateY(-65%);
    opacity: 0;
    transition: 0.35s all;
}

.item-img:hover .item-img-overlay .sm-titl {
    top: 40%;
    opacity: 1
}

.item-img:hover .item-img-overlay .icons {
    top: 60%;
    opacity: 1
}

.icons span {
    margin: 0 6px;
}
p.footer-loca {
    margin-top: 13px;
}
.our-client-section {
    padding: 40px 0;
}
.client {
    height: 120px !important;
    overflow: hidden;
}
.client a img {
    object-fit: contain;
    height: 100%;
}
.thumbnail:hover {
    border-color: #F07B00;
}

/*==== Owner message start====*/
.owner-message {
    margin: 30px 0;
    border: 2px solid #ddd;
    padding: 15px;
    border-radius: 5px;
}
.owner-info img {
    margin-bottom: 12px;
}
.owner-message .title {
    color: #ED450C;
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 600;
}
.box1 {
    padding: 4px;
    border-style: solid;
    border-color: #91a7c1;
    border-width: 7px;
}
.imgr {
    border-radius: 50%;
    border: 5px;
    height: 200px;
    width: 200px;
}
.messge-description p {
    font-size: 16px;
    color: #222;
}
.owner-info p {
    text-align: center;
    font-size: 16px;
}
.owner-info {
    margin: 12px 0;
}
.messge-description .left-quote {
    transform: rotate(180deg);
    position: absolute;
    top: 11px;
    left: -21px;
    width:20px;
}
.order-1{
    order:1;
}
.order {
    display: flex;
    flex-wrap: wrap;
}
/*==== Owner message end====*/

/*==== Mission & vision start====*/
.mission-item {
    display: grid;
    grid-template-columns: 40% auto;
    grid-gap: 30px;
    background: #f9f9f9;
    padding: 15px;
    border-radius: 5px;
    margin: 30px 0;
}
.our-mission-vision .title {
    margin-top: 22px;
    margin-bottom: 20px;
}
.our-mission-vision .title {
    margin-top: 22px;
    color: #016D3B;
    border-bottom: 1px solid #ED450C;
    display: inline-block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.mission-text h4,.vision-text h4 {
    color: #ED450C;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 500;
}

.vision-item {
    display: grid;
    grid-template-columns: auto 40% ;
    grid-gap: 30px;
    background: #f9f9f9;
    padding: 20px;
    border-radius: 5px;
    margin: 30px 0;
}
.download-profile {
    text-align: center;
}

.company-profile {
    margin: 15px 0;
}
/*==== Mission & vision end====*/

/*==== Manageent css start====*/
.our-management {
    margin: 30px 0;
}

.our-management .title {
    color: #222;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 25px;
}
/*==== Manageent css end====*/

/*==== Sister concern css start====*/
.sister-concern.wow.zoomIn {
    display: grid;
    grid-template-columns: 30% auto;
    grid-gap: 30px;
    align-items: center;
    background: #f9f9f9;
    padding: 30px;
    margin: 15px 0;
}
.concern-title {
    color: #ED450C;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
.concern-image {
    border: 3px solid #000;
    border-radius: 5px;
    overflow: hidden;
}
/*==== Sister concern css end====*/
tr.widget-title {
    background: #ED450C!important;
    color: #fff;
}
.table td {
    text-transform: capitalize;
}
.mission-text {
    text-align: justify;
}